﻿/* $Id: template.css 1 2013-12-30 22:35:42Z erik $ */
 
html{
	height:100%;
	margin:0px;
	border:0px;
}
body{
	background-color:#baccb3;
	height:100%;
}
#master{
	overflow:auto;
	width:750px;
	background-image:url('/media/fastfloors/bodybg.gif');
	background-repeat:repeat-y;
	background-color:#fff;
	border-right:1px solid #666;
}
#sub{
	overflow:auto;
	width:750px;
	background-image:url('/media/fastfloors/bodybg.gif');
	background-repeat:repeat-y;
	background-color:#fff;
	border-right:1px solid #666;
}
#mainnav{
	background-image:url('/media/fastfloors/top.gif');
	background-repeat:no-repeat;
	float:right;
	clear:right;
	width:600px;
	height:85px;
	padding:0px;
	margin:0px;
}
#mainlinks{
	float:right;
	clear:right;
}
#mainnav #mainlinks p{
	float:left;
	background: transparent url('/media/fastfloors/tab.gif') no-repeat top left; 
	width:68px;
	text-align:center;
	margin:0px;
}
#mainnav #mainlinks p a:link, #mainnav #mainlinks p a:hover, #mainnav #mainlinks p a:visited{
	line-height:30px;
	font-size:11px;
	color:#000;
}
#mainnav #mainlinks p.phone{
	color:#fff;
	font-weight:bold;
	width:auto;
	background-image:none;
	padding-right:10px;
	font-size:14px;
	line-height:26px;
	margin:0px;
}
#mainnav #mainlinks p.p2{
	background: transparent url('/media/fastfloors/ctab.gif') no-repeat top left; 	
}
#mainnav #mainlinks p.p5{
	background: transparent url('/media/fastfloors/tab_rb.gif') no-repeat top left; 
	width:146px;
}
#mainnav #mainlinks p.p5 a{
	padding-right:10px;
	font-weight:bold;
}
#types{
	float:right;
	clear:right;
	width:565px;
}
#types p.title{
	display:none;
}
#types p{
	float:left;
	border-right:2px solid #faae60;
	vertical-align:middle;
	padding:0px 10px;
	margin:0px;
	height:17px;
}
#types p.type121{
	border-right:0px;
}
#types a{
	color:#fff;
	font-size:12px;
}

#altnav{
	width:150px;
	float:left;
	clear:left;
}
#altnav p.title{
	background-image:url('/media/fastfloors/lnavbg.gif');
	background-repeat:no-repeat;
	margin:0px;
	height:28px;
	width:150px;
}
#altnav p.title span{
	text-align:left;
	display:block;
	padding-top:7px;
	padding-left:5px;
}
#altnav p.atitle{
	font-size:12px;
	padding-left:5px;
	padding-top:7px;
	font-weight:bold;
	color:#fff;
}
#altnav a:link, #altnav a:hover, #altnav a:visited{
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
#altnav form{
	margin:0px;
}
#altnav div.search{
	text-align:center;
	overflow:auto;
}
#altnav div.extra{
	text-align:center;
	margin-top:20px;
}
#altnav div.extra p{
	padding:10px 0px;
}
#altnav div.extra img{
	padding-bottom:3px;
}
#altnav div.extra p.pm span{
	font-size:11px;
}
#altnav div.extra p.hugesale span{
	font-size:11px;
}
#altnav div.extra p.phone{
	color:#fff;
}
/*
#altnav div.extra p.phone span.s1{
	color:#ff0;
	font-weight:bold;
}
#altnav div.extra p.phone span.s2{
	color:#fff;
	font-weight:normal;
}
#altnav div.extra p.phone span.s3{
	color:#fff;
	font-weight:bold;
	font-size:14px;
}
*/
.instant_bonus{
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin-top:10px;
}
.wid{
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	margin-top:30px;
}
#altnav #sattrib ul.alist{
	list-style-type:none;
	margin:5px 0px;
	padding:0px;
	margin-left:5px;
	padding-left:5px;
}
#altnav #sattrib ul.alist li{
	padding-bottom:3px;
}
#altnav #sattrib ul.alist2{
	list-style-type:none;
	margin:5px 0px;
	padding:0px;
	margin-left:3px;
	padding-left:3px;
}
#altnav #sattrib ul.alist2 li{
	padding-bottom:5px;
}
#altnav #sattrib ul.alist li a:link, #altnav #sattrib ul.alist li a:hover, #altnav #sattrib ul.alist li a:visited{
	font-size:12px;
	color:#fff;
	text-decoration:none;
}
#webid{
	width:150px;
	float:left;
	clear:left;
	color:#fff;
	text-align:center;
	padding-top:150px;
}
#cstatus{
	float:right;
	clear:right;
	padding-right:40px;
	font-size:12px;
	height:20px;
	width:560px;
	text-align:right;
}
#pagetag{
	position:absolute;
	top:75px;
	left:150px;
	width:600px;
	text-align:center;
}
#pContent{
	width:600px;
	padding-bottom:20px;
	float:right;
	clear:right;
}
#utilnav{
	background-color:#eee;
	background-image:url('/media/fastfloors/utilbg.gif');
	background-repeat:repeat-x;
	width:600px;
	float:right;
	clear:right;
}
#utilnav div.un1, #utilnav div.un2, #utilnav div.un3, #utilnav div.un4{
	float:left;
	width:150px;
}
#utilnav p{
	margin:0px;
}
#utilnav a:link, #utilnav a:hover, #utilnav a:visited{
	text-decoration:none;
	font-size:11px;
	color:#666;
}
#utilnav p.unlabel{
	font-size:11px;
	font-weight:bold;
	text-align:center;
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:40px;
	color:#666;
}
#utilnav div.un1 p.unlabel{
	background-image:url('/media/icons/box.gif');
}
#utilnav div.un2 p.unlabel{
	background-image:url('/media/icons/people.gif');
}
#utilnav div.un3 p.unlabel{
	background-image:url('/media/icons/book2.gif');
}
#utilnav div.un4 p.unlabel{
	background-image:url('/media/icons/fastfloors.gif');
}
#utilnav div.unlink{
	padding:15px;
}
#footer{
	width:750px;
	text-align:center;
	padding:5px 0px;
	border-top:1px solid #666;
}
#footer a{
	font-size:11px;
	color:#000;
}
#footer a:link, #footer a:hover, #footer a:visited{
	text-decoration:none;
	color:#066466;
	font-size:11px;
}
#logo{
	background-image:url('/media/fastfloors/nlogo.gif');
	width:150px;
	height:134px;
}
#logo a:link, #logo a:visited, #logo a:hover{
	display:block;
	width:150px;
	height:134px;
}